<template>
  <div class="sidebar-menu">
    <router-link :to="{ name: 'clusters' }" class="menu-item">Clusters</router-link>
    <a href="#" @click.prevent="logout" class="menu-item">Logout</a>
  </div>
</template>

<script>
export default {
  methods: {
    logout () {
      localStorage.removeItem('_xtoken')
      window.location.reload()
    }
  }
}
</script>

<style lang="scss">

</style>
